/* Version: 1.1.0 */
@media only screen and (max-width :320px){
    .partner-grid{
        display:none!important;
    }
    .header_top_adds{
        display:none!important;
    }
    button.vjs-big-play-button{
        display:none!important;
    }
    .category_tape_exerpt{
        display:none!important;
    }
    .red_news.cf{
        display:none!important;
    }
    .bn_item.bn_item_videos_page{
        width:100%!important;
        padding:0!important;
    }
    .bn_item.bn_item_opinion{
        width:100%!important;
        padding:0!important;
        margin-left:0;
    }
    .similar_list_post .video_item{
        width:28%!important;
        padding:0 1%!important;
    }
    .add_adriver_700x50{
        display:none!important;
    }
    div#div-gpt-ad-1472565425637-0{
        display:none!important;
    }
    div#div-gpt-ad-1472565425637-3{
        display:none!important;
    }
    #c8_catfish #c8_close{
        right:8%!important;
    }
    .fakty_search_close.icon-close{
        right:5px!important;
    }
    select#select_category_search{
        float:left!important;
    }
    .single_post_thumbnail{
        width:100%;
    }
    .kv-post-content-text .mobile_adv_top_1{
        margin:0 auto;
        width:300px!important;
    }
    .widget.widget_apps.widget_apps_mobile{
        display:none;
        position:relative;
        z-index:5;
    }
}
@media only screen and (max-width :480px){
    .fn_top{
        width:100%!important;
    }
    .cat_news .cn_item{
        width:98%!important;
    }
    .hot_news{
        display:none!important;
    }
    .blogs_news{
        display:none!important;
    }
    .partner-grid{
        display:none!important;
    }
    .header_top_adds{
        display:none!important;
    }
    button.vjs-big-play-button{
        display:none!important;
    }
    .red_news.cf{
        display:none!important;
    }
    .bn_item.bn_item_videos_page{
        width:100%!important;
        padding:0!important;
    }
    .similar_list_post .video_item{
        width:28%!important;
        padding:0 1%!important;
    }
    .add_adriver_700x50{
        display:none!important;
    }
    div#div-gpt-ad-1472565425637-0{
        display:none!important;
    }
    div#div-gpt-ad-1472565425637-3{
        display:none!important;
    }
    #c8_catfish #c8_close{
        right:7%!important;
    }
    .fakty_search_close.icon-close{
        right:5px!important;
    }
    select#select_category_search{
        float:right;
    }
    .fakty_search_close.icon-close{
        position:absolute!important;
    }
    .mobile_adv_top_1{
        display:block!important;
        margin-bottom:20px;
    }
    .mobile_adv_top_2{
        display:table!important;
        margin:0 auto 20px;
        width:300px!important;
    }
    .mobile_adv_top_1_video{
        margin:0 auto;
        display:table!important;
    }
    iframe.shortcode_iframe{
        height:250px;
    }
    div#wpadminbar{
        top:-46px;
    }
    .single_post_thumbnail{
        width:100%;
    }
    .kv-post-content-text .mobile_adv_top_1{
        margin:0 auto;
        width:300px!important;
    }
    .widget.widget_apps.widget_apps_mobile{
        position:relative;
        z-index:5;
        display:none;
    }
}
@media only screen and (max-width :620px){
    article embed,article iframe,article object{
        max-width:100%;
    }
    .content_code{
        text-align:center!important;
        margin-bottom:20px;
    }
    .content_code iframe{
        width:100%!important;
    }
    .content_code div{
        max-width:300px!important;
        margin:0!important;
        display:inline-block!important;
    }
    .content_code .outstream-unit-container-placeholder,
    .content_code .outstream-unit-player,
    .outstream-unit-container.inread.active{
        width:100%!important;
        max-width:300px!important;
        height:auto!important;
        display:inline-block!important;
        margin:0 auto!important;
    }
}
@media only screen and (max-width :768px){
    section.out_widget{
        display:none;
    }
    .branding_link+.site{
        padding-top:0;
    }
    a.branding_link{
        background-image:none!important;
    }
    .out_widget .fixed{
        display:none;
    }
    .header{
        margin:0;
        background:#ff7e00;
        background:linear-gradient(to top,#fc5300,#ff7e00);
        height:48px;
    }
    .orange_menu_button{
        color:#ff7e00;
    }
    .header:after{
        display:none;
    }
    .header:before{
        display:none;
    }
    .header.fixed{
        position:fixed;
        top:0;
        width:100%;
        max-width:768px;
        margin:0 auto;
        left:0;
    }
    .category_tape_exerpt{
        display:block;
    }
    .red_news.cf{
        display:block;
    }
    .cat_menu_children{
        display:none;
    }
    .video_roll{
        display:block;
    }
    .last_blogroll_news .lbn_post.lbn_post_bigthumb h2{
        font-size:14px;
    }
    .blogs_news .bn_item em{
        width:50%;
        display:inline-block;
    }
    .blogs_news .bn_item .bn_link{
        display:block;
    }
    .blogs_news .bn_item{
        display:inline-block;
        width:30%;
        padding:0 1%;
        margin:0 0 10px 0;
        clear:both;
        height:auto;
    }
    .blogs_news .bn_item:nth-child(n+5){
        display:none!important;
    }
    li.cat_parrent{
        display:none;
    }
    li.cat_parrent_all{
        display:block;
    }
    .hn_item:nth-child(n+5){
        display:none!important;
    }
    .similar_list_post .video_item{
        width:24%;
    }
    .cat_news{
        width:100%;
        margin:0;
    }
    .cat_news .cn_item{
        margin-right:0;
        width:48%;
    }
    .hot_news{
        display:block;
        margin:0 -10px 30px;
        padding:10px 10px 5px 10px;
    }
    .hot_news h3+.hn_item{
        margin:0 0 0 15px;
        display:inline-block;
    }
    li.lbn_post.lbn_post_thumb img{
        width:100%;
    }
    .bn_item.bn_item_project{
        width:46%;
        margin-right:-15px;
        margin-bottom:8px;
    }
    .bn_item.bn_item_opinion{
        width:31%;
        margin-left:0;
    }
    .tab-content{
        margin-left:0;
    }
    .video_category_page{
        display:none;
    }
    .bn_item.bn_item_videos_page{
        width:31%;
        padding:0 1% 0 1%;
        margin-right:0;
        margin-left:0!important;
    }
    .bn_item_videos_page figure{
        width:100%!important;
    }
    .f_right{
        display:none;
    }
    .tab-content-tax{
        margin-left:0;
    }
    .post_author{
        font-size:12px;
    }
    .rt_table_31865{
        width:100%!important;
    }
    .single_post_thumbnail{
        margin-right:5px;
    }
    #rt_table_31771{
        width:100%!important;
    }
    .vid_menu{
        display:none;
    }
    .single_video{
        width:100%;
        padding:0;
    }
    .video_item_videos{
        padding:0 10px 0 0;
    }
    section.single_page{
        width:100%;
    }
    .f_right{
        float:right;
        width:45%;
        margin:5px 5px 15px 15px;
    }
    .partner-grid{
        display:block;
    }
    .header_top_adds{
        display:block;
    }
    button.vjs-big-play-button{
        display:block;
    }
    div#div-gpt-ad-1471950565790-0{
        width:100%!important;
    }
    .single_post_thumbnail{
        width:100%;
    }
    .widget_apps{
        display:none;
    }

    .add_adriver_700x50{
        display:block;
    }
    div#div-gpt-ad-1472565425637-0{
        display:block;
    }
    div#div-gpt-ad-1472565425637-3{
        display:block;
    }
    .mobile-informer-pattner{
        display:block;
    }
    .add_adriver_rich{
        display:none;
    }
    .add_adriver_footer{
        display:none;
    }
    div#my-video{
        display:table-row;
        width:610px;
        height:400px;
        display:table-row-group;
    }
    #c8_catfish #c8_close{
        right:0;
    }
    .fakty_search_close.icon-close{
        right:5px;
    }

    .fakty_search_close.icon-close{
        position:fixed;
    }
}
